Two-Year Old Vulnerability Patched in Linux Kernel

A high risk security vulnerability that could be exploited to escalate privileges has been patched in Linux kernel after being initially discovered more than two years ago.

read more

Read more: Two-Year Old Vulnerability Patched in Linux Kernel

Story added 27. September 2017, content source with full text you can find at link above.